{
  "name": "cm-comment",
  "version": "1.0.0",
  "description": "Crossmap Commenting System",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "jsdom": "^15.1.1",
    "logops": "^2.1.1",
    "mysql2": "^1.7.0",
    "node-cron": "^2.0.3",
    "node-fetch": "^2.6.0",
    "sequelize": "^5.21.1"
  }
}
